%perl_module Video-ivtv 0.13 8

Summary:	Perl modules for ivtv support.
Group:		Applications/Multimedia
License:	distributable
URL:		http://ivtv.sourceforge.net/
Source0:	http://prdownloads.sourceforge.net/ivtv/%{pkgname}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-root

%description
Video::ivtv is designed to be a quick hack at making the record_ivtv.pl
script not have to depend on the test_ioctl program included with the ivtv
utils.  By moving to have the things that have proven difficult to do purely
in perl to C where they currently are being done, I can concentrate on 
improving the code rather than hitting my head against the wall trying to
do code cleanups.  ;)

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
# Check needs /dev/video0
#perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README MANIFEST Changes
%{perl_vendorarch}/Video/ivtv.pm
%{perl_vendorarch}/auto/Video/ivtv/ivtv.so
%{perl_man3dir}/Video::ivtv.3pm*


%changelog
* Tue Oct 19 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.13.

* Thu Jul 17 2003 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Update to 0.12.

* Thu Jul 10 2003 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Update to 0.11.

* Wed Jun 18 2003 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.
